Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4218 - finger tryes to access /var/mail/<user> instead of /var/spool/mail/<user>
Summary: finger tryes to access /var/mail/<user> instead of /var/spool/mail/<user>
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: finger
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-27 12:11 UTC by iusty
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 16:07:04 UTC


Attachments (Terms of Use)

Description iusty 1999-07-27 12:11:40 UTC
When I run finger on the current host, like 'finger iusty', it says
"No mail". A 'strace finger iusty' shows that it stats /var/mail/iusty, which
under RedHat 6.0 stock install, doesn't exits. Currently I have linke
/var/spool/mail to /var/mail, but maybe it causes security problems

Comment 1 Jeff Johnson 1999-07-28 16:07:59 UTC
Fixed in finger-0.10-25.


Note You need to log in before you can comment on or make changes to this bug.